Home / Forums / DynamiX Support / upgrade wp with an old version of dynamix

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • jeroen schoenmaker
    Participant

    Hi guys,

    a year ago i bought your theme and it works fine. I like to upgrade my WP version from 3.1.3 to 3.3.1 but i wonder if this goes oke. My version of dynamix is 2.8.1. Can you please give me some advice.

    Cheers, 

    Jeroen.

    Andy
    Andy
    Keymaster

    Hi Jeroen,

    It should work find with that version but I recommend upgrading DynamiX to the latest. You can do this easily by FTP'ing the files over the current version or if you use the WP Admin – then you'll need to remove the theme and re-upload the new version. 

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.